| MCP-Endpoint | https://projo-mcp.loupz.de/mcp |
| projo verbinden | https://projo-mcp.loupz.de/connect |
| PRM (RFC 9728) | https://projo-mcp.loupz.de/.well-known/oauth-protected-resource |
| AS-Metadata (RFC 8414) | https://projo-mcp.loupz.de/.well-known/oauth-authorization-server |
| DCR (RFC 7591) | POST https://projo-mcp.loupz.de/register |
| Health | /health |